### Virtual Method

# Meta Plugin keybinding_filter

#### Declaration [src]

    gboolean
    keybinding_filter (
      MetaPlugin* plugin,
      MetaKeyBinding* binding
    )

#### Description [src]

Virtual function called when handling each keybinding.

#### Parameters

`binding`

  Type: `MetaKeyBinding`

  A `MetaKeyBinding`.

  The data is owned by the caller of the method.

#### Return value

Type: `gboolean`

`TRUE` if the plugin handled the keybinding.